Kerbal Space Program - Bug #20775

Landed vessels are loaded a few meters off the ground and dropped on the surface.
12/31/2018 06:44 AM - nomad6763

Status: Closed Start date: 12/31/2018
Severity: Low % Done: 100%
Assignee:

Category: Physics

Target version:

Version: 1.6.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Core Game, Making History

Description

I've noticed for a few months now on both patches 1.5 and 1.6 that sometimes when | load crafts on the surface of Duna or Eve they
will spawn above the surface instead. It's happened several times to landed bases, rovers and EVA kerbals.

I'm playing on a save that dates back to 1.4.5 but I'm not having any other issues with it. Unfortunately it's filesize is too large to
upload as I've completed loads of contracts with it. Let me know if there's something | can do to get it to you anyway.

History

#1 - 10/28/2019 04:02 PM - Robert.Keech
- Status changed from New to Updated
- % Done changed from 0 to 10

Issue no longer occurs

#2 - 10/28/2019 04:02 PM - Robert.Keech
- Status changed from Updated to Resolved
- % Done changed from 10 to 100

#3 - 10/28/2019 06:17 PM - chris.fulton

- Status changed from Resolved to Closed
